Subject: Re: Vacation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Mar 2000 23:25:00 -0800 (PST)

Vince:

I just found out that it is Friday, April 7 and not Friday, March 31st 
that I want to take for vacation.  Is this alright?

Thanks!

Shirley

Vince J Kaminski
03/08/2000 06:18 PM
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: Vacation  

Shirley,

No problem.

Vince

Shirley Crenshaw
03/08/2000 03:56 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Kevin G Moore/HOU/ECT@ECT, William Smith/Corp/Enron@ENRON 
Subject: Vacation

Vince:

I would like to take the following days as vacation:

Wednesday, March 15th

Friday, March 31st.

Please let me know if this is ok with you.

Thanks!

Shirley